<div class="container emp-profile">
            <form method="post">
                <div class="row">
                    <div class="col-md-4">
                        <div class="profile-img">
                            <%= image_tag "#{@user.profile_picture.url}", :class => 'width-100px' %>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="profile-head">
                                    <h4>
                                        <%= @user.name.titleize %>
                                    </h4>
                                    
                                    <h6>
                                        <%= @address.full_address %>
                                    </h6>

                                    <h6>
                                        <%= @address.pincode %>
                                    </h6>
                            <ul class="nav nav-tabs margin-top-20px" id="myTab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">My Profile</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-2">
                      <%= link_to 'Edit Profile', edit_profile_path(@user) ,:class => "btn btn-primary btn-sm edit_profile" %>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="profile-work">
                            
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="tab-content profile-tab" id="myTabContent">
                            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <label>Name</label>
                                            </div>
                                            <div class="col-md-6">
                                                <p class="display-details"><%= @user.name %></p>
                                                <%#= f.text_field : , :class => "edit-details" %>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <label>Street</label>
                                            </div>
                                            <div class="col-md-6">
                                                <p class="display-details"><%= @address.street %></p>
                                                <%#= f.text_field : , :class => "edit-details" %>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <label>Address Line</label>
                                            </div>
                                            <div class="col-md-6">
                                                <%= @address.address_line %>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <label>City</label>
                                            </div>
                                            <div class="col-md-6">
                                                <p class="display-details"><%= @address.city %></p>
                                                <%#= f.text_field : , :class => "edit-details" %>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <label>State</label>
                                            </div>
                                            <div class="col-md-6">
                                                <p class="display-details"><%= @address.state %></p>
                                                <%#= f.text_field : , :class => "edit-details" %>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <label>Landmark</label>
                                            </div>
                                            <div class="col-md-6">
                                                <p class="display-details"><%= @address.landmark %></p>
                                                <%#= f.text_field : , :class => "edit-details" %>
                                            </div>
                                        </div>                                        
                            </div>
                        </div>
                    </div>
                </div>
            </form>           
        </div>